@charset "UTF-8";

a{
  color: #238dbd;
  text-decoration: none;
}
a:visited{
  color: #238dbd;
  text-decoration: none;
}
a:hover,
a:active{
  color: #238dbd;
  text-decoration: underline;
}

a.banners,
.banners a{
  transition: all .2s;
  -webkit-transition: all .2s;
}
a.banners:hover,
.banners a:hover{
  opacity: .7;
  text-decoration: none;
}

img{
  max-width: 100%;
  height: auto;
}

.text-notice{
  line-height: 1.5;
  font-size: .67em;
  text-align: right;
}

.button-download{
  text-align: center;
}
.button-download li{
  display: inline-block;
  margin-left: 10px;
}
.button-download li:first-child{
  margin-left: 0;
}
.button-download li a{
  display: block;
  transition: all .4s;
}
.button-download li a:hover{
  opacity: .7;
}

.list-check-horizontal li{
  display: inline-block;
  margin-bottom: .5em;
  margin-right: 2em;
  background: url("../img/icon-check.svg") 0 1px no-repeat;
  background-size: 16px 16px;
  padding-left: 24px;
}




/* Layout
=============================== */
body{
  background: #fff;
  line-height: 1.5;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #000;
  font-size: 14px;
  font-size: 1.4rem;
}

@media (max-width: 767px){
}
@media (min-width: 768px){
  #wrapper{
    min-width: 1000px;
  }
}
@media (min-width: 992px){
  #wrapper{
    padding-top: 80px;
  }
}



/* Header */
#header{
  background: #fff;
}
.nav-main li.login a{
  display: block;
  background: #ee744f url("../img/nav-arrow.svg") right 14px center no-repeat;
  background-size: 10px auto;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
}
@media (max-width: 991px){
  #header{
    border-bottom: 1px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #header > .container{
    padding-right: 15px;
    padding-left: 15px;
  }
  .header-logo .description{
    margin-bottom: 6px;
    line-height: 1.2;
    font-size: 1rem;
  }
  .header-logo .logo img{
    width: auto;
    height: 30px;
  }
  .drawer-hamburger{
    top: 15px;
    right: 5px !important;
    background: #fff !important;
    padding: 8px 5px 18px 5px !important;
    width: 30px !important;
  }
  .drawer-hamburger-icon, .drawer-hamburger-icon:after, .drawer-hamburger-icon:before{
    background-color: #238dbd;
  }
  .drawer-menu{
    padding-top: 60px;
  }
  .drawer-menu-item{
    padding: 0;
    font-size: 1.8rem;
  }
  .drawer-menu-item a{
    display: block;
    padding: 12px 20px;
    font-weight: 700;
  }
  .nav-main li.login{
    margin-top: 10px;
  }
  .nav-main li.login a{
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
@media (min-width: 992px){
  #header{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    background: #fff;
    width: 100%;
    height: 80px;
  }
  #header > .container{
    padding-right: 20px;
    padding-left: 20px;
    width: auto;
  }
  .header-logo{
    float: left;
    padding-top: 8px;
  }
  .header-logo .description{
    margin-bottom: 8px;
    line-height: 1.2;
    font-size: 1.2rem;
  }
  .header-logo .logo img{
    width: auto;
    height: 36px;
  }
  .drawer-toggle{
    display: none;
  }
  .nav-main{
    float: right;
    padding-top: 17px;
    line-height: 1.3;
    text-align: center;
  }
  .nav-main ul {
    display: flex;
    align-items: center;
  }
  .nav-main li{
    display: inline-block;
    border-left: 1px solid #b3b3b3;
    padding-left: 1em;
    margin-left: 1em;
  }
  .nav-main li:first-child,
  .nav-main li.login{
    margin-left: 0;
    border-left: none;
    padding-left: 0;
  }
  .nav-main li a{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    color: inherit;
  }
  .nav-main li.login{
    margin-left: 10px;
  }
  .nav-main li.login a{
    padding: 13px 50px;
  }
}
@media (min-width: 1200px){
  .nav-main li.login {
    margin-left: 20px;
  }
}


/* Footer */
.copyright{
  background: #fff;
  padding-top: 20px;
  padding-bottom: 20px;
  text-align: center;
  color: #999;
  font-size: 1.2rem;
}



/*============================
#section00
============================*/
#section00 .upper{
  background: url("../img/bg-main.jpg") center bottom no-repeat;
  background-size: cover;
}
.main-image img{
  width: 100%;
  height: auto;
}
.main-login a{
  display: block;
  background: #ee744f url(../img/nav-arrow.svg) right 14px center no-repeat;
  background-size: 10px auto;
  font-weight: bold;
  font-size: 1.6rem;
  color: #fff;
  text-align: center;
  transition: all .4s;
}
.main-login a:hover{
  text-decoration: none;
  opacity: .7;
}
@media (max-width: 767px){
  #section00 .upper .container{
    padding-right: 2%;
    padding-left: 2%;
  }
  .main-title{
    margin-bottom: -40px;
    padding-top: 20px;
    text-align: center;
  }
  .main-title img{
    width: 100%;
  }
  #section00 .lower{
    margin-bottom: 20px;
    padding-top: 40px;
  }
  .main-login a{
    margin-top: 20px;
    margin-right: auto;
    margin-left: auto;
    padding: 15px 0;
    font-size: 2rem;
    width: 320px;
  }
}
@media (min-width: 768px){
  #section00 .upper .container{
    position: relative;
    height: 500px;
  }
  .main-title{
    position: absolute;
    bottom: -84px;
    left: 50%;
    margin-top: 0;
    margin-left: -290px;
  }
  #section00 .lower{
    background: rgb(250,241,164);
    background: -moz-linear-gradient(top,  rgba(250,241,164,1) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(250,241,164,1) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(250,241,164,1) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf1a4', endColorstr='#ffffff',GradientType=0 );
  }
  #section00 .lower .container{
    padding-top: 100px;
    height: 300px;
  }
  .main-login{
    margin-top: 30px;
    text-align: center;
  }
  .main-login a{
    display: inline-block;
    padding: 20px 0;
    width: 330px;
    font-size: 2rem;
  }
}



.section-h2 .text01,
.section-h2 .text02{
  display: block;
  line-height: 1.3;
  text-align: center;
  font-weight: bold;
}
.section-h2 .text01{
  margin-bottom: 5px;
  font-size: 60%;
}
@media (max-width: 767px){
  .section-h2{
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 2.4rem;
  }
}
@media (min-width: 768px){
  .section-h2{
    margin-top: 40px;
    margin-bottom: 1em;
    font-size: 3rem;
  }
}



/*============================
#section01
============================*/
#section01 .lineup > li{
  border: 1px solid #e6e6e6;
}
#section01 .lineup .text{
  margin-bottom: 15px;
  font-size: 1.6rem;
  line-height: 1.3;
  font-weight: bold;
  color: #238dbd;
}
#section01 .lineup .image{
  text-align: center;
}
@media (max-width: 767px){
  #section01 .lineup > li{
    display: flex;
    align-items: center;
    margin: 0 -10px 10px -10px;
    padding: 10px 0 0 10px;
  }
  #section01 .lineup > li .text{
    order: 2;
    flex: 1 1 auto;
    padding-left: 10px;
  }
  #section01 .lineup > li .image{
    order: 1;
    flex: 0 0 120px;
    width: 120px;
    max-width: 120px;
  }
  #section01 .lineup > li.item06 .image{
    flex: 0 0 150px;
    width: 150px;
    max-width: 150px;
  }
  #section01 .lineup > li.item06 .text{
    margin-left: 5px;
  }
}
@media (min-width: 768px){
  #section01{
    padding-bottom: 40px;
  }
  #section01 .lineup{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #section01 .lineup > li{
    margin-bottom: 20px;
    padding: 20px 15px 0 15px;
    width: 320px;
  }
  #section01 .lineup .text{
    text-align: center;
  }
}



/*============================
#section02
============================*/
#section02{
  background: #e3f5fd;
}
#section02 .block{
  margin-top: 20px;
  background: #fff;
  border-radius: 5px;
  text-align: center;
}
#section02 .block .account-heading{
  margin-bottom: 20px;
  font-weight: bold;
  color: #238dbd;
  font-size: 2rem;
}

@media (max-width: 767px){
  #section02{
    padding-bottom: 20px;
  }
  #section02 .block{
    margin-top: 10px;
    padding: 15px;
  }
}
@media (min-width: 768px){
  #section02{
    padding-bottom: 40px;
  }
  #section02 .block{
    padding: 20px;
  }
}



/*============================
#section03
============================*/
#section03 .lineup li{
  text-align: center;
}
#section03 .lineup li:first-child{
  background: none;
}
#section03 .lineup .text{
  margin-bottom: 1em;
  font-weight: bold;
  font-size: 1.6rem;
  color: #238dbd;
}

@media (max-width: 767px){
  #section03 .lineup li{
    background-image: linear-gradient(to right, #666, #666 1px, transparent 1px, transparent 4px);
    background-size: 5px 1px;
    background-position: top;
    background-repeat: repeat-x;
    padding: 10px 0;
  }
}
@media (min-width: 768px){
  #section03{
    padding-bottom: 40px;
  }
  #section03 .lineup{
    display: flex;
  }
  #section03 .lineup li{
    background-image: linear-gradient(to bottom, #666, #666 1px, transparent 1px, transparent 5px);
    background-size: 1px 6px;
    background-position: left;
    background-repeat: repeat-y;
    padding: 10px 0;
    width: 33.3%;
  }
}



/*============================
#section04
============================*/
#section04{
  background: #238dbd;
}
#section04 .section-h2{
  color: #fff;
}
#section04 .block-wrapper{
}
#section04 .block-wrapper .block{
  background: #fff;
  border-radius: 5px;
  text-align: center;
}
#section04 .block-wrapper .block .title{
  margin-bottom: 1em;
  font-weight: bold;
  color: #238dbd;
  font-size: 1.6rem;
}
#section04 .block-wrapper .block .image{
  margin-bottom: 1.5em;
}

@media (max-width: 767px){
  #section04{
    padding-bottom: 20px;
  }
  #section04 .block-wrapper .block{
    margin-top: 10px;
    padding: 15px 10px;
  }
}
@media (min-width: 768px){
  #section04{
    padding-bottom: 40px;
  }
  #section04 .block-wrapper{
    display: flex;
    justify-content: space-between;
  }
  #section04 .block-wrapper .block{
    padding: 20px;
    width: 49.25%;
  }
}



/*============================
#section05
============================*/
#section05 .label{
  float: left;
  display: flex;
  align-items: center;
  background: #238dbd;
  padding: 3px;
  color: #fff;
  font-weight: bold;
  height: 40px;
  border-radius: 20px;
}
#section05 .label-icon{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  width: 34px;
  height: 34px;
  border-radius: 50%;
}
#section05 .label-icon img{
  width: 70%;
  height: auto;
}
#section05 .label-text{
  padding-right: 17px;
  padding-left: 10px;
}
#section05 .block-title{
  margin-bottom: 1em;
  border-bottom: 1px solid #ccc;
  padding-top: 1em;
  padding-bottom: .5em;
  line-height: 1.3;
  clear: both;
  font-size: 1.8rem;
  font-weight: bold;
  color: #238dbd;
}
#section05 .block-text p{
  margin-bottom: .5em;
}
#section05 .block-text small{
  display: block;
  line-height: 1.5;
}


@media (max-width: 767px){
  #section05 .block{
    margin-bottom: 20px;
  }
  #section05 .block.block04{
    margin-bottom: 40px;
  }
  #section05 .block-image{
    margin-bottom: 5px;
    text-align: center;
  }
  #section05 .block-image img{
    width: auto;
    max-height: 240px;
  }
  #section05 .label{
    padding: 2px;
    height: 30px;
    border-radius: 15px;
    font-size: 1.2rem;
  }
  #section05 .label-icon{
    width: 26px;
    height: 26px;
    border-radius: 50%;
  }
  #section05 .block-title{
    margin-bottom: .75em;
    padding-top: 10px;
  }
  #section05 .block-text{
    line-height: 1.7;
  }
}
@media (min-width: 768px){
  #section05 .block{
    display: flex;
    align-items: center;
    margin: 0 auto -20px auto;
    width: 750px;
  }
  #section05 .block.block04{
    margin-bottom: 60px;
  }
  #section05 .block.left-image .block-body{
    margin-left: -17px;
  }
  #section05 .block.right-image .block-body{
    margin-right: -17px;
  }
  #section05 .block.block02 .block-body{
    margin-right: -25px;
  }
  #section05 .block.right-image .block-image{
    order: 2;
  }
  #section05 .block.right-image .block-body{
    order: 1;
  }
  #section05 .block-image{
    flex: 0 0 230px;
    width: 230px;
    max-width: 230px;
  }
  #section05 .block-body{
    flex: 1 1 auto;
    padding-bottom: 20px;
  }
  #section05 .block.left-image .label{
    margin-left: 30px;
  }
  #section05 .block.right-image .label{
    margin-right: 30px;
  }
  #section05 .block.left-image .block-title,
  #section05 .block.left-image .block-text{
    padding-left: 30px;
  }
  #section05 .block.right-image .block-title,
  #section05 .block.right-image .block-text{
    padding-right: 30px;
  }
}



/* Download */
.section-download .button-pc a{
  display: flex;
  justify-content: center;
  align-items: center;
  background: #f07b44 url("../img/nav-arrow.svg") right 20px center no-repeat;
  background-size: 12px auto;
  color: #fff;
  font-weight: bold;
  font-size: 2rem;
  transition: all .4s;
}
.section-download .button-pc a:hover{
  text-decoration: none;
  opacity: .7;
}

@media (max-width: 767px){
  .section-download{
    margin-bottom: 40px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .section-download > .container{
    border: 2px solid #238dbd;
    background: #e3f5fd;
    padding: 0 0 20px 0;
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.1);
  }
}
@media (min-width: 768px){
  .section-download{
    margin-bottom: 80px;
  }
  .section-download > .container{
    border: 4px solid #238dbd;
    box-shadow: 0 10px 30px 0 rgba(0,0,0,.1);
    padding: 0 20px 40px 20px;
  }
  .section-download .button-pc{
    margin-bottom: 50px;
  }
  .section-download .button-pc a{
    margin-right: auto;
    margin-left: auto;
    width: 438px;
    height: 80px;
  }
}



/*============================
#section06
============================*/
#section06{
  background: #f5f5f5;
}
#section06 .table-company{
}

@media (max-width: 767px){
  #section06{
    padding-bottom: 20px;
  }
  .table-company,
  .table-company tbody,
  .table-company tr,
  .table-company th,
  .table-company td{
    display: block;
    padding: 0;
    width: auto;
  }
  .table-company tr{
    margin-bottom: 1em;
  }
  .table-company th{
    font-weight: bold;
  }
}
@media (min-width: 768px){
  #section06{
    padding-bottom: 40px;
  }
  .table-company{
    margin: 0 auto;
    width: auto;
  }
  .table-company th{
    text-align: right;
  }
}



/*============================
#section07
============================*/
#section07{
  padding-top: 1em;
  padding-bottom: 1em;
}
#section07 .title{
  margin-bottom: 1em;
}
#section07 .name{
  margin-top: 1em;
  margin-bottom: 0;
}


